#pageContentContainer { overflow:visible; }
#subscr_left { float:left; /* width:560px; */ width:100%; padding:7px; }
#subscr_right { float:right; width:385px; padding:0 0px 20px 30px; margin:25px 0px 0 30px; border-left:1px #AB9991 dotted; }

#subscr_left .details { }
#subscr_left .details div { float:left; }
#subscr_left .details .date { background:url('../images/subscr_event_bg.png'); width:120px; height:118px; overflow:auto; }
#subscr_left .details .date span.details_date { display:block; margin-left:22px; color:#2f1e21; font-size:11px; font-weight:bold; text-transform: uppercase; }
#subscr_left .details .date span.details_date.first-child { margin-top:25px; font-size:14px; }
#subscr_left .details .titles { margin:1px 20px 0 5px; width:580px; }
#subscr_left .details .titles span.details_title { display:block; color:#2f1e21; font-size:14px; font-weight:bold; text-transform: uppercase; }
#subscr_left .details .titles span.details_title.first-child { font-size:11px; text-transform: none; margin:10px 0; }
#subscr_left .details .players { margin:25px 0 0 10px; }
#subscr_left .details .players div { float:left; width:65px; height:68px; padding-left:30px; }
#subscr_left .details .players .min { background:url("../images/subscr_min.png") no-repeat; margin-right:5px; font-size:10px; }
#subscr_left .details .players .max { background:url("../images/subscr_max.png") no-repeat; font-size:10px; }
#subscr_left .details .players div b { font-size:18px; display:block; margin-top:5px; }
#subscr_left .description { clear:both; padding-left:10px; padding-right:20px; }
#subscr_left .comments { clear:both; margin-top:60px; }
#subscr_left .comments span.comments_ico { display:block; float:left; background:url('../images/subscr_comments_bg.png') no-repeat;
								  text-indent: -9999px; width:123px; height: 118px; margin-right:3px; }
#subscr_left .comments .fbcomments { float:left; width:415px; overflow: auto; }


#subscr_right span.subscr_total_ico { display:block; background:url('../images/subscr_form_bg.png'); width: 122px; height:64px; text-align:center; padding-top:108px;
					   color:#EEE8DC; float:left; }
#subscr_right .subsc_frm_first { float:left; width:250px; margin-left:5px; }
#subscr_right label { display:block; font-size:11px; color:#332824; margin-top:5px; margin-bottom:5px; padding-left:10px; }
#subscr_right input { width:90%; background:transparent url('../images/subscr_frm_input_bg.png'); border:0; border-radius:5px; 
		-webkit-box-shadow:inset 2px 1px 5px #B19780;
       	-moz-box-shadow:inset 2px 1px 5px #B19780;
       	box-shadow:inset 1px 0px 5px #B19780;
		padding:7px 10px; }
#subscr_right .frm_row { position:relative; width:250px; }
#subscr_right .frm_row.age { width:93px; display:inline-block; margin-left:15px; }
#subscr_right .frm_row.submit { width:105px; display:inline-block; margin-left:15px; position:relative; top:-10px; }
#subscr_right .frm_row.submit input[type=submit] { background:url('../images/subscr_frm_submit_bg.png') center top no-repeat; height:69px;
												 box-shadow:none; text-indent:-999px; cursor:pointer;  }
#subscr_right .frm_row.submit input[type=submit]:hover { background-position:5px -69px }
#subscr_right .frm_row .mandatory { position:absolute; background:url('../images/subscr_frm_mand.png') no-repeat; width:18px; height:19px; 
									right:-4px; top:11px; }
#subscr_right .frm_row.age .mandatory { right:-18px; }
#subscr_right .mandatory_legend { background:url('../images/subscr_frm_mand.png') no-repeat; color:#851616; font-size:11px; padding-left:25px; 
	line-height:20px; position:relative; top:-10px; }

#subscr_right .subsc_frm_second { float:none; clear:both; overflow:auto; }

#subscr_right .subscribed { margin-top:20px; margin-bottom:10px; }
#subscr_right .subscribed .title { text-transform: uppercase; color:#851616; font-weight:bold; }
#subscr_right .subscribed ol { color:#2f1e21; margin-left:0; padding-left:20px; }
#subscr_right .subscribed ol li { margin:3px 0; }